Prerequisites

Supported Windows versions:

VSScript has been tested on Windows XP and 32/64-bit editions of Windows Vista, Windows 7, Windows 8 and 8.1 systems.

Supported Visual Studio versions:

VSScript will not work with Express Editions of Visual Studio, since these versions are not intended to be extensible and have no required interfaces.

Table of Contents


Copyright (C) 2012-2015 Soft-Erg. All rights reserved.